Subject: Re: bug#11367: 24.0.95.1 Crash: Windows 7 using egg

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Apr 2012 22:24:39 +0300

> From: Michael Kleehammer <[email-masked]>
> Date: Sat, 28 Apr 2012 14:17:42 -0500
> 
> > Oops, sorry, I meant
> >
> >  (gdb) p (g-2)->object
> >
> > (2, not 20).
> 
> $12 = 60228101

I see I will need to install msysgit and debug this locally.  Last
request:

 (gdb) p (g-2)->object
 (gdb) xtype
 (gdb) p it3.object
 (gdb) xtype

> > Hmm... no "master" anywhere in sight.  Do you still see the same
> > result from "pgrowx it3.glyph_row", showing the text "master", as you
> > did before?
> 
> "master" is the name of the branch and is at the top.

I see, thanks.